﻿using DSaC.Models.DTOs;
using MediatR;

namespace DSaC.Models.Internal.Queries
{
    public class GetCounterpartiesQuery: IRequest<ResponseModel<List<CounterpartyViewDto>>>
    {
        public List<Guid>? Ids { get; set; }

        public int Page {  get; set; }

        public int PageSize { get; set; }
    }
}
